wysiwygCustomLinks = "Custom links"
wysiwygCustomLinksTooltip = "Insert a custom link."
backTitle = "Back"
nextTitle = "Next"
availableModules = "Modules"
siteMap = "Site map"
hideSiteMap = "Hide Site Map"
showSiteMap = "Show Site Map"
hideAvailableModules = "Hide Modules"
showAvailableModules = "Show Modules"
stepHelp = "Create and edit the content of your web site."
pageTitle = "Page title"
pageKeywords = "Page keywords"
pageDescription = "Page description"
emptyPageTitle = "Please provide the page title."
